> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 사용자를 그룹에 추가

> 계정 인증 그룹에 사용자 멤버 추가

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.ko.json POST /v1/public/accounts/{account_id}/auth/groups/{group_id}/members/users
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/accounts/{account_id}/auth/groups/{group_id}/members/users:
    post:
      tags:
        - public-accounts
        - public-account-auth
      summary: 계정 인증 그룹에 사용자 멤버 추가
      description: 경로 계정에 바인딩된 그룹을(를) 추가합니다.
      operationId: >-
        add_public_account_auth_group_user_member_v1_public_accounts__account_id__auth_groups__group_id__members_users_post
      parameters:
        - in: path
          name: group_id
          required: true
          schema:
            title: Group Id
            type: string
        - in: path
          name: account_id
          required: true
          schema:
            format: uuid
            title: Account Id
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GroupUserMembershipRequest'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SnapshotRefreshResponse'
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - PublicBearerAuth: []
components:
  schemas:
    GroupUserMembershipRequest:
      description: 그룹에서 사용자를 추가하거나 제거하기 위한 요청 스키마입니다.
      properties:
        user_id:
          minLength: 1
          title: 사용자 ID
          type: string
      required:
        - user_id
      title: GroupUserMembershipRequest
      type: object
    SnapshotRefreshResponse:
      properties:
        group_edges:
          title: 그룹 엣지
          type: integer
        group_id:
          anyOf:
            - type: string
            - type: 'null'
          title: 그룹 ID
        groups_seen:
          title: 확인된 그룹 수
          type: integer
        total_edges:
          title: 총 엣지 수
          type: integer
        user_edges:
          title: 사용자 엣지
          type: integer
      required:
        - groups_seen
        - user_edges
        - group_edges
        - total_edges
      title: SnapshotRefreshResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: 세부 정보
          type: array
      title: HTTP검증 오류
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: 위치
          type: array
        msg:
          title: 메시지
          type: string
        type:
          title: 오류 유형
          type: string
      required:
        - loc
        - msg
        - type
      title: 검증 오류
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````